Delete Static Multiview Channel

delhttps://app.mk.io/api/v1/projects/:project_name/live/staticMultiviewChannels/:name

Delete a Static Multiview Channel. If the Static Multiview Channel does not exist, this API will return a 204.

RBAC Capability Required: transform.staticmultiviewchannel.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
namestringRequired

Query parameters

$forcebooleanOptional
When true, delete any scheduled operations attached to this resource before deleting it.

Response

200Static Multiview Channel deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

409Static Multiview Channel is referenced by existing Static Multiview Channel inputs.

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…